RCCE(3)

NAME
RCCE_comm_rank - stores the sequence number of the calling UE.

SYNOPSIS
#include <rcce.h>

int RCCE_comm_size(RCCE_COMM comm, int * rank);

DESCRIPTION
RCCE_comm_rank() stores the sequence number of the calling UE within communicator comm in the integer rank.

comm
    The communicator containing the UE whose sequence number the call stores in the integer rank.

rank
    The sequence number of the calling UE.

RETURN VALUE
Upon successful completion RCCE_comm_size() returns RCCE_SUCCESS.

ERRORS
Look in rcce.h for additional error codes.

SEE ALSO
rcce.h(5)

EXAMPLE